
#concept {
    background: #e9e9e9;
    padding: 3% 2% 0%;
    width: 100%;
}

.fadein {
    opacity : 0;
    transform : translate(0, 50px);
    transition : all 300ms;
}
.fadein.scrollin {
    opacity : 1;
    transform : translate(0, 0);
}



.ticket{
    width: 80%;
    margin: 0 auto;
    background-color: #fff;
    padding: 11px 0;
    padding-bottom: 30px;
    border-radius: 40px;
}

.ticket01 {
    color: #185578;
    font-size: 30px !important;
    font-weight: 400;
    text-align: center;
    letter-spacing: 5px;
    line-height: 1.0;
    position: relative;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-top: 0px !important;
padding-bottom: 0 !important;

}
.head01_title en{

}

.tictx {
    font-size: 20px;
    color: #383838;
    max-width: 710px;
    margin: 0 auto;
    margin-top: 22px;
    padding-bottom: 32px;
	text-align: center;
}

.col_2{
    max-width: 100%;
    display: flex;
    display: -ms-flexbox;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    margin: 0 auto;
}
.col_2 > div{
	width: 50%;
}
@media screen and (max-width: 960px) {
	.col_2 > div{
		width: 100%;
	}
}


.kome {
    font-size: medium;
}

.ticket-main {
    background-color: #f24469;
    max-width: 820px;
    margin: 0 auto;
    padding: 10px;
}

.ticket-main2 {
    background-color: #f76a88;
    max-width: 820px;
    margin: 0 auto;
    padding: 10px;
}

.ticket-main3 {
    background-color: #29abe2;
    max-width: 820px;
    margin: 0 auto;
    padding: 10px;
}

.ticket-main4 {
    background-color: #5fc5a8;
    max-width: 820px;
    margin: 0 auto;
    padding: 10px;
}


.gaiyo{

font-size: 22px;
    margin: 0 auto;
    border-spacing: 50px 10px;
    color: #424242;
}

.gaiyo tr{border-bottom:1px dashed #343536;
}

.gaiyo td{padding: 20px 0px;
border-bottom:1px dashed #343536;
}

@media screen and  (max-width: 850px){
#contents {
    margin: 0 auto 0;
}
#concept {
    padding: 0;
    background: #e9e9e9;}
#concept section {
    padding: 0 0 7% !important;}
#concept .concept-pic {
    height: 240px;
    top: 6%;
    position: static !important;
    margin-bottom: 30px;
    width: 100%;}
#concept .concept-pic {
    background: url(/img/umeda/aboutimg2.jpg) center top no-repeat;
    background-size: cover;}
.l-table {
    margin: 0 auto;
    width: 90%;}
.l-table__col1-2 {
    display: block;
    width: 100%;}
.concept-copy-title {
    font-size: 1.8rem !important;
    line-height: 30px;
    letter-spacing: 8px;
    padding-top: 24px;
    padding-bottom: 24px;}
.concept-copy-title, .concept-copy-txt {
    padding-left: 30px;
    padding-right: 30px;
    width: 100%;
    background-color: #f24469;
    color: #ffffff;}
.concept-copy {
    width: 100%;
    border-left: none;}

}

.square_btn{
    display: inherit;
    padding: 20px 20px;
    border-radius: 6px;
    text-decoration: none;
    color: #FFF;
    font-size: large;
    background-color: #F15A24;
    transition: .4s;
    font-weight: 900;
    width: 80%;
    text-align: center;
    margin: 0 auto;
    margin-top: 20px;
filter: drop-shadow(10px 10px 10px rgba(0,0,0,0.6));
}

.square_btn2{
    display: inherit;
    padding: 20px 20px;
    border-radius: 6px;
    text-decoration: none;
    color: #FFF;
    font-size: large;
    background-color: #e6007f;
    transition: .4s;
    font-weight: 900;
max-width: 710px;
    text-align: center;
    margin: 0 auto;
    margin-top: 20px;
	margin-bottom: 40px;
}


.square_btn:hover {
    background-color: #FF99CC;
}

.passma {
    margin: 0 auto;
    max-width: 710px;
    background-color: #fff;
    padding: 40px 30px;
    display: block;
    text-align: center;
    border-radius: 38px;
}
@media screen and (max-width:479px) { 
.gaiyo{
    font-size: 16px;
border-spacing: 18px 10px;
    width: 295px;
}
.ticket-main {

    padding: 0px;
}

	.passma {border-radius: 0px}
.square_btn {
   font-size: unset;
    width: 100%;
}




.gaiyo tr{display:grid
}
.gaiyo td{      text-align: left;
    padding-bottom: 0;
}

.shosai{
    text-align: center;
    border-left: none;
    font-size: 18px !important;
    margin-top: 22px;
    margin-bottom: 0px !important;
    font-weight: 600;
}
.topimg{display:none;}
.col_2 {
    max-width: 100%! important;}
.shusai{
    text-align: center;
    border-left: none;
    font-size: 18px;}

.concept-copy-title {
    font-family: inherit;
}
#openspace .titleBox .inr {
    background: #FFF;
    padding: 10%;
}

#openspace .titleBox h2 span.hontitle {
    color: #000;
    font-size: 28px;
    font-weight: 400;
    letter-spacing: 1px;
    margin-bottom: 7px;}

#openspace .titleBox h2 span.sabtitle {
    color: #f24469;
    font-size: 8px;
    font-weight: 200;
    letter-spacing: 2px;
    margin-bottom: 10px;
}
#contents p {
    font-size: 16px;
    line-height: 1.7;
    letter-spacing: 0.05em;
}

#openspace figure {
    padding: 5% 0 0;
    position: relative;
    text-align: left;

}
#openspace figure img {
    max-width: 100%;
}

.bg-image-loop {
	width: 100vw;
    max-height: 320px !important;
	position: relative;
	background: url("/img/umeda/bgimg_ticket.png") repeat-x 0 0;
	background-size: auto 100%;
	padding: 0;
}

.topimg-sp img {
}

  .logo-undereria {
    margin-top:100px;
  }

.ticket{
width:100%;
    border-radius: 0px;

}

.ticket01{
 margin-bottom: 0px;
font-size: 20px !important;
}

}


.shosai{
    text-align: center;
    border-left: none;
    font-size: 24px !important;
    margin-top: 22px;
    margin-bottom: -48px;
    font-weight: 600;
}

@media screen and (max-width:320px) {
.bg-image-loop{
  max-height: 220px !important;}
}

@media screen and (min-width:480px){
.topimg-sp,.sp{display:none;}
}

@media screen and (min-width:768px) and ( max-width:1024px) {
.bg-image-loop {
	width: 100vw;
	max-height: 350px !important;
	position: relative;
	background: url("/img/umeda/bgimg_ticket.png") repeat-x 0 0;
	padding: 0;
}
.concept-copy-title {
    font-size: 1.8rem !important;
    line-height: 30px;
    letter-spacing: 8px;
    padding-top: 24px;
    padding-bottom: 24px;}
.concept-copy-title, .concept-copy-txt {
    padding-left: 30px;
    padding-right: 30px;
    width: 100%;
    background-color: #f24469;
    color: #ffffff;}
.concept-copy {
    width: 100%;
    border-left: none;}

#concept {
    background: #e9e9e9;
    padding: 0 !important;
    width: 100%;}

.col_2 {
    max-width: 100%! important;}
.shusai{
    text-align: center;
    border-left: none;
    font-size: 18px;

}

#openspace figure img {
    max-width: 100%;
    display: block;
    margin: 0 auto;
}

.concept-copy-title {
    font-family: inherit;
}
#openspace .titleBox .inr {
    background: #FFF;
    padding: 10%;
}

#openspace .titleBox h2 span.hontitle {
    color: #000;
    font-size: 28px;
    font-weight: 400;
    letter-spacing: 1px;
    margin-bottom: 7px;}

#openspace .titleBox h2 span.sabtitle {
    color: #f24469;
    font-size: 8px;
    font-weight: 200;
    letter-spacing: 2px;
    margin-bottom: 10px;
}
#contents p {
    font-size: 16px;
    line-height: 1.7;
    letter-spacing: 0.05em;
    padding-bottom: 32px;
    text-align: center;
}

#openspace figure {
    padding: 5% 0 0;
    position: relative;
    text-align: left;

}
#openspace figure img {
    max-width: 100%;
}

.logo-undereria {
    margin-top: 130px !important;
}
}

 /*PC用トップ背景*/
.bg-image-loop {
	width: 100vw;
	max-height: 480px; /* 画像の高さを指定 */
	position: relative;
	background: url("/img/umeda/bgimg_ticket.png") repeat-x 0 0;
	background-size: auto 100%;
	animation: bg-slider 110s linear infinite; /* 23sの部分背景画像の約数だとスムーズ */
	padding: 0;

}
.topimg img{
    max-height: 650px;
    margin: 0 auto;
    display: block;
}

.toperia img{

}

.bn-area{
    max-width: 720px;
    display: block;
    margin: 0 auto;
}

.topimg{
}

header {
	margin: 0 0 0 0;
}

#contentWrap #mainContentWrap {
width:auto; }
#contentWrap {
    width: auto;
    margin: 0 auto;
    background-color: #f7ad36; }
.pcdisplay ul{display:none;}

.topimg {
    width: 70%;
    margin: auto;
}

.umeda{
    width: 100vw;
    background-size: cover;
    background-position: center;
   margin:0 auto;
    text-align: center;
    background-color: #f7ad36;
}

.u-content{
    max-width: 830px;
    margin: 0 auto;
}

.u-txt1{
    text-align: center;
    font-size: 38px;
    font-weight: bold;
    margin-top: 20px;
}

.col_2{
    max-width: 100%;
    display: flex;
    display: -ms-flexbox;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    margin: 0 auto;
}
.col_2 > div{
	width: 50%;
}

}

.logo-undereria {
  margin-top: 3em;
}

@media (min-width: 851px) {
  .logo-undereria {
    margin-top:1em;
  }
}
@media (min-width: 1024px) {
  .logo-undereria {
    margin-top: 8em;
  }
@media (min-width: 1250px) {
  .logo-undereria {
    margin-top: 13em;
  }

}

.l-sectionLayout1__cols {
  z-index: 2;
  position: relative;
}

.l-table {
  display: table;
  table-layout: fixed;
  width: 100%;
}
#contents section,#openspace {
    max-width:900px;
    clear: both;
    margin: auto;
}
#concept section {
    position: relative;
    min-height: 690px;
}

	#concept {
    background: #e9e9e9;
    padding: 3% 2% 0%;
    width: 100%;
}
	
	#concept .concept-pic {
    background: url(/img/umeda/aboutimg2.jpg) center top no-repeat;
    background-size: cover;
}
.concept-copy-title, .concept-copy-txt {
    display: block;
    padding-left: 60px;
    padding-right: 60px;
    background-color: #f24469;
    color: #ffffff;
}


#concept .concept-pic {
    z-index: 1;
    position: absolute !important;
    left: 0;
    top: 184px;
    width: 55%;
    height: 540px;
}
	.l-table {
    display: table;
    table-layout: fixed;
    width: 100%;
}
.l-sectionLayout1__cols {
    z-index: 2;
    position: relative;
}
	.l-table__col1-2 {
    display: table-cell;
    vertical-align: top;
    width: 50%;
}
	
	#concept h2 {
    font-size: 3.4rem;
    font-weight: 400;
    letter-spacing: 4px;
    padding-bottom: 30px;
    padding-left: 2%;
    
}
	.l-table__col1-2 {
    display: table-cell;
    vertical-align: top;
    width: 50%;
}
	
	.concept-copy {
    width: 100%;
    border-left: none;
}
	.concept-copy-title {
    font-size: 1.8rem !important;
    font-family: inherit;
    line-height: 30px;
    letter-spacing: 8px;
    padding-top: 24px;
    padding-bottom: 24px;
}
	.l-sectionLayout1__detail {
    width: 87%;
    margin-left: auto;
    margin-right: 0;
    padding-top: 60px;
    font-size: 15.2px;
}

#openspace {
    position: relative;
    width: 100%;
}
		
	#contents section {
    clear: both;
    padding: 5% 0;
}
	#openspace figure {
    padding: 5% 0 0;
    position: relative;
    text-align: left;
    left: 200px;
}


#openspace .titleBox h2 span {
    color: #000;
    display: block;
}
	#openspace .titleBox {
    background: #FFF;
    position: absolute;
    left: 2%;
    top: 53%;
    transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    width: 50%;
    max-width: 45%;
   border-radius: 20px;
    z-index: 10;}
	#openspace .titleBox .inr {
    background: #FFF;
    padding: 10%;
   border-radius: 20px;
}
	#openspace .titleBox h2 {
    position: relative;
    margin-bottom: 10%;
}
	#contents p{
    font-size: 16px;
    line-height: 1.7;
    letter-spacing: 0.05em;
}

#openspace .titleBox h2 span.sabtitle {
    color: #f24469;
    font-size: 8px;
    font-weight: 200;
    letter-spacing: 2px;
    margin-bottom: 10px;
}

#openspace figure img {
    max-width: 65%;
    margin: 0 auto;
    display: block;
}

#openspace .titleBox h2 span.hontitle {
    color: #000;
    font-size: 28px;
    font-weight: 400;
    letter-spacing: 1px;
    margin-bottom: 5px;
}


.shusai{
    text-align: center;
    border-left: none;
    font-size: 21px;

}

